Subject: Re: bug#52831: [installer] Locale problems with nss-certs

From: Leo Famulari <[email-masked]>
Date: Thu, 30 Dec 2021 13:11:58 -0500

On Thu, Dec 30, 2021 at 12:21:55PM +0100, Mathieu Othacehe wrote:
> Found why. Turns out installing the locale was preventing the cow-store
> umount. This is now fixed in the wip-harden-installer branch. The
> installer tests are passing, and I can use supported (fr_FR.utf8) and
> unsupported (en_AG.utf8) locales without hitting the nss-certs copy
> issue.

Great, with your latest patch all seems to work well.

The plan is to use wip-harden-installer for the release, right?